## snowflake 0.01a

=== Makefile ===
# Makefile

CC = gcc

SRCS = sf.c sf_control.c sf_generate.c sf_view.c getopt.c
OBJS = $(SRCS:.c=.o)

HDRS = sf.h getopt.h
INCS = sf_snowflake_xpm.h

all: snowflake

.c.o:
	$(CC) `gtk-config --cflags` -c $*.c -o $*.o

snowflake: $(OBJS)
	$(CC) `gtk-config --libs` $(OBJS) -o $@

getopt: getopt.c
	$(CC) -DTEST_LONG_OPTIONS $< -o $@

clean: 
	rm -f *~ *.o snowflake

sf.o:          $(HDRS)
sf_control.o:  $(HDRS)
sf_generate.o: $(HDRS)
sf_view.o:     $(HDRS) $(INCS)
getopt.o:       getopt.h
