## snowflake 1.1.0

=== debian/changelog ===
snowflake (1.1.0-2ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 16:37:45 +0000

snowflake (1.1.0-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Georg Faerber <georg@debian.org>  Wed, 17 Nov 2021 17:19:22 +0000

snowflake (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #954176)

 -- Ruben Pollan <meskio@sindominio.net>  Thu, 09 Sep 2021 13:44:52 +0000
