=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := broker probetest server

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_before_dh_auto_configure:
	cp -av debian/vendor ./

override_dh_auto_install:
	dh_auto_install -- --no-source
