## snowflake 2.2.0

=== debian/changelog ===
snowflake (2.2.0-4ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 14 Feb 2023 14:41:47 +0100

snowflake (2.2.0-4) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Jun 2022 17:44:42 +0530

snowflake (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Provide golang-snowflake-dev as library package
  * Un-vendor pion libs that have been accepted
  * Remove copyright entry for pion libs
  * Add golang-github-pion-webrtc.v3-dev as B-D and Dependency for lib package
  * Add missing-indep override for arch:all pkg, do not
    worry about binaries in usr/bin

 -- Nilesh Patra <nilesh@debian.org>  Fri, 17 Jun 2022 20:15:03 +0530

snowflake (2.2.0-2) unstable; urgency=medium

  * Patch tests to don't use entropy.

 -- Ruben Pollan <meskio@sindominio.net>  Thu, 02 Jun 2022 17:33:15 +0200

snowflake (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update vendored code solving CVE-2022-29189, CVE-2022-29190,
    CVE-2022-29222. (Closes: #1011458, #1011457)
  * Remove proxy patch included in upstream.

 -- Ruben Pollan <meskio@sindominio.net>  Thu, 26 May 2022 15:50:00 +0200
