=== debian/control ===
--- 
+++ 
@@ -10,16 +10,19 @@
                dh-golang,
                golang-any,
                golang-github-google-uuid-dev,
+               golang-github-gorilla-websocket-dev,
+               golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
                golang-github-smartystreets-goconvey-dev,
+               golang-github-stretchr-testify-dev,
                golang-github-xtaci-kcp-dev,
                golang-github-xtaci-smux-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-google-protobuf-dev,
-               golang-goptlib-dev,
-               golang-prometheus-client-dev,
-               golang-websocket-dev
+               golang-goptlib-dev (>= 1.2.0),
+               golang-refraction-networking-utls-dev,
+               golang-github-pion-webrtc.v3-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/snowflake
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/snowflake.git
@@ -50,3 +53,26 @@
  Snowflake bridge and then to through the Tor network.
  .
  This package provides the client.
+
+Package: golang-snowflake-dev
+Architecture: all
+Depends: golang-github-google-uuid-dev,
+         golang-github-gorilla-websocket-dev,
+         golang-github-prometheus-client-golang-dev,
+         golang-github-prometheus-client-model-dev,
+         golang-github-smartystreets-goconvey-dev,
+         golang-github-xtaci-kcp-dev,
+         golang-github-xtaci-smux-dev,
+         golang-golang-x-crypto-dev,
+         golang-golang-x-net-dev,
+         golang-google-protobuf-dev,
+         golang-goptlib-dev (>= 1.2.0),
+         golang-refraction-networking-utls-dev,
+         golang-github-pion-webrtc.v3-dev,
+         ${misc:Depends},
+Description: WebRTC pluggable transport for Tor (library)
+ Snowflake helps users circumvent censorship by making a WebRTC
+ connection to volunteer proxies. These proxies relay Tor traffic to a
+ Snowflake bridge and then to through the Tor network.
+ .
+ This package provides golang library sources.
