=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,5 @@
 execute_before_dh_auto_configure:
 	cp -av debian/vendor ./
 
-override_dh_auto_install:
-	dh_auto_install -- --no-source
+override_dh_missing-indep:
+	dh_missing --list-missing
