## snowflake 2.3.1

=== debian/changelog ===
snowflake (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove the vendored code.

 -- Ruben Pollan <meskio@sindominio.net>  Mon, 14 Nov 2022 14:12:58 +0100
