=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: snowflake
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Ruben Pollan <meskio@sindominio.net>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -23,7 +22,7 @@
                golang-goptlib-dev (>= 1.2.0),
                golang-refraction-networking-utls-dev,
                golang-github-pion-webrtc.v3-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/snowflake
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/snowflake.git
 Homepage: https://snowflake.torproject.org
