=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                golang-google-protobuf-dev,
                golang-goptlib-dev (>= 1.2.0),
                golang-refraction-networking-utls-dev,
-               golang-github-pion-webrtc.v3-dev
-Standards-Version: 4.6.1
+               golang-github-pion-webrtc.v3-dev (>= 3.1.56-1~)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/snowflake
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/snowflake.git
 Homepage: https://snowflake.torproject.org
@@ -67,7 +67,7 @@
          golang-google-protobuf-dev,
          golang-goptlib-dev (>= 1.2.0),
          golang-refraction-networking-utls-dev,
-         golang-github-pion-webrtc.v3-dev,
+         golang-github-pion-webrtc.v3-dev (>= 3.1.56-1~),
          ${misc:Depends},
 Description: WebRTC pluggable transport for Tor (library)
  Snowflake helps users circumvent censorship by making a WebRTC
