=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := broker probetest server common/ipsetsink distinctcounter

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_missing-indep:
	dh_missing --list-missing
