## snowflake 2.10.1

=== debian/changelog ===
snowflake (2.10.1-1) unstable; urgency=medium

  [ Micah Anderson ]
  * Add DynamicUser=yes to systemd unit file (Closes: #1075885)

  [ Antoine Beaupré ]
  * New usptream release

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 06 Dec 2024 13:30:29 -0500
