=== debian/control ===
--- 
+++ 
@@ -8,26 +8,33 @@
                dh-exec,
                dh-golang,
                golang-any,
+               golang-github-golang-mock-dev,
                golang-github-google-uuid-dev,
                golang-github-gorilla-websocket-dev,
+               golang-github-miekg-dns-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
+               golang-github-realclientip-realclientip-go-dev,
+               golang-github-pion-stun-v3-dev,
+               golang-github-txthinking-socks5-dev,
                golang-github-smartystreets-goconvey-dev,
                golang-github-stretchr-testify-dev,
                golang-github-xtaci-kcp-dev,
                golang-github-xtaci-smux-dev,
-               golang-golang-x-crypto-dev,
+               golang-golang-x-crypto-dev (>= 1.5.0),
                golang-golang-x-net-dev,
                golang-google-protobuf-dev,
                golang-goptlib-dev (>= 1.2.0),
                golang-refraction-networking-utls-dev,
-               golang-github-pion-webrtc.v3-dev (>= 3.1.56-1~)
+               golang-ptutil-dev,
+               golang-github-pion-webrtc.v3-dev (>= 3.1.56-4~)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/snowflake
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/snowflake.git
 Homepage: https://snowflake.torproject.org
 Rules-Requires-Root: no
-XS-Go-Import-Path: git.torproject.org/pluggable-transports/snowflake.git
+XS-Go-Import-Path: gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/snowflake/v2,
+                   git.torproject.org/pluggable-transports/snowflake.git
 
 Package: snowflake-proxy
 Architecture: any
@@ -57,9 +64,13 @@
 Architecture: all
 Depends: golang-github-google-uuid-dev,
          golang-github-gorilla-websocket-dev,
+         golang-github-miekg-dns-dev,
          golang-github-prometheus-client-golang-dev,
          golang-github-prometheus-client-model-dev,
          golang-github-smartystreets-goconvey-dev,
+         golang-github-realclientip-realclientip-go-dev,
+         golang-github-pion-stun-v3-dev,
+         golang-github-txthinking-socks5-dev,
          golang-github-xtaci-kcp-dev,
          golang-github-xtaci-smux-dev,
          golang-golang-x-crypto-dev,
@@ -67,7 +78,7 @@
          golang-google-protobuf-dev,
          golang-goptlib-dev (>= 1.2.0),
          golang-refraction-networking-utls-dev,
-         golang-github-pion-webrtc.v3-dev (>= 3.1.56-1~),
+         golang-github-pion-webrtc.v3-dev (>= 3.1.56-4~),
          ${misc:Depends},
 Description: WebRTC pluggable transport for Tor (library)
  Snowflake helps users circumvent censorship by making a WebRTC
