=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,5 @@
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
-override_dh_missing-indep:
+override_dh_missing:
 	dh_missing --list-missing
