=== debian/watch ===
version=4
opts="mode=git" \
https://git.torproject.org/pluggable-transports/snowflake.git refs/tags/v([\d\.]+)
