## snowflake cli-3.10.1

=== snyk/requirements.txt ===
GitPython==3.1.44
PyYAML==6.0.2
annotated-types==0.7.0
asn1crypto==1.5.1
boto3==1.40.9
botocore==1.40.9
certifi==2025.8.3
cffi==1.17.1
cfgv==3.4.0
charset-normalizer==3.4.3
click==8.1.8
cryptography==45.0.6
faker==37.4.0
filelock==3.18.0
gitdb==4.0.12
identify==2.6.13
idna==3.10
iniconfig==2.1.0
jinja2==3.1.6
keyring==25.6.0
markdown-it-py==4.0.0
markupsafe==3.0.2
nodeenv==1.9.1
packaging
pip
platformdirs==4.3.8
pluggy==1.6.0
prompt-toolkit==3.0.51
pydantic-core==2.33.2
pydantic==2.11.7
pygments==2.19.2
pyjwt==2.10.1
pyopenssl==25.1.0
python-dateutil==2.9.0.post0
pytz==2025.2
requests==2.32.4
requirements-parser==0.13.0
rich==14.0.0
setuptools==80.8.0
shellingham==1.5.4
snowflake-connector-python[secure-local-storage]==3.16.0
snowflake-core==1.6.0
snowflake-snowpark-python==1.33.0;python_version < "3.12"
snowflake.core==1.6.0
sortedcontainers==2.4.0
tomlkit==0.13.3
typer==0.16.0
typing-extensions==4.14.1
typing-inspection==0.4.1
urllib3>=1.24.3,<2.6
virtualenv==20.34.0
wcwidth==0.2.13
werkzeug==3.1.3
Faker==37.4.0
coverage==7.8.0
factory-boy==3.3.3
pre-commit>=3.5.0
pytest-httpserver==1.1.3
pytest-randomly==3.16.0
pytest==8.4.1
syrupy==4.9.1
