## snowflake cli-3.12.0

=== snyk/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile pyproject.toml -o snyk/requirements.txt -p 3.10 --no-annotate --universal
annotated-types==0.7.0
asn1crypto==1.5.1
backports-tarfile==1.2.0 ; python_full_version < '3.12'
boto3==1.39.14
botocore==1.39.14
certifi==2025.7.14
cffi==1.17.1
charset-normalizer==3.4.2
click==8.1.8
cloudpickle==3.0.0 ; python_full_version < '3.12'
colorama==0.4.6 ; sys_platform == 'win32'
cryptography==45.0.5
filelock==3.18.0
gitdb==4.0.12
gitpython==3.1.44
id==1.5.0
idna==3.10
importlib-metadata==8.7.0 ; python_full_version < '3.12'
jaraco-classes==3.4.0
jaraco-context==6.0.1
jaraco-functools==4.2.1
jeepney==0.9.0 ; sys_platform == 'linux'
jinja2==3.1.6
jmespath==1.0.1
keyring==25.6.0
markdown-it-py==3.0.0
markupsafe==3.0.2
mdurl==0.1.2
more-itertools==10.7.0
packaging==25.0
pip==25.1.1
platformdirs==4.3.8
pluggy==1.6.0
prompt-toolkit==3.0.51
protobuf==5.29.5 ; python_full_version < '3.12'
pycparser==2.22
pydantic==2.11.7
pydantic-core==2.33.2
pygments==2.19.2
pyjwt==2.10.1
pyopenssl==25.1.0
python-dateutil==2.9.0.post0
pytz==2025.2
pywin32-ctypes==0.2.3 ; sys_platform == 'win32'
pyyaml==6.0.2
requests==2.32.4
requirements-parser==0.13.0
rich==14.0.0
s3transfer==0.13.1
secretstorage==3.3.3 ; sys_platform == 'linux'
setuptools==80.8.0
shellingham==1.5.4
six==1.17.0
smmap==5.0.2
snowflake-connector-python==3.17.3
snowflake-core==1.7.0
snowflake-snowpark-python==1.33.0 ; python_full_version < '3.12'
sortedcontainers==2.4.0
tomlkit==0.13.3
typer==0.17.3
typing-extensions==4.14.1
typing-inspection==0.4.1
tzdata==2025.2 ; python_full_version < '3.12' and sys_platform == 'win32'
tzlocal==5.3.1 ; python_full_version < '3.12'
urllib3==2.5.0
wcwidth==0.2.13
wheel==0.45.1 ; python_full_version < '3.12'
zipp==3.23.0 ; python_full_version < '3.12'
