=== tests/test_data/projects/depends_on_basic/requirements.txt ===
snowflake-snowpark-python
dummy-pkg-for-tests
