=== tests/test_data/projects/snowpark_function_external_access/requirements.txt ===
snowflake-snowpark-python
