=== tests/test_data/projects/snowpark_function_fully_qualified_name/requirements.txt ===
snowflake-snowpark-python
#snowcli  # for local development
