=== tests_integration/test_data/projects/snowpark/requirements.txt ===
snowflake-snowpark-python
syrupy
#snowcli  # for local development
