=== tests_integration/test_data/projects/snowpark_duplicate_test/requirements.txt ===
httpx>=0.20.0
httpx-retries==0.4.2  
aiohttp>=3.8.0
