=== tests_integration/test_data/projects/snowpark_external_access_v1/requirements.txt ===
snowflake-snowpark-python
syrupy
