=== tests_integration/test_data/projects/snowpark_vectorized_v1/requirements.txt ===
snowflake-snowpark-python
pandas
syrupy
numpy>=1.22.2 # not directly required, pinned by Snyk to avoid a vulnerability
