=== tests_integration/test_data/projects/snowpark_version_check_v1/requirements.txt ===
mypy==1.3.0  # Earliest 1.* version in Anaconda is 1.5
