=== tests_integration/test_data/projects/snowpark_with_single_requirements_having_no_other_deps_v1/requirements.txt ===
snowflake-snowpark-python

# Package below should not be in snowflake anaconda
# To assure we have full control over it we use out own dummy pkg
# https://pypi.org/project/dummy-pkg-for-tests/
dummy-pkg-for-tests
